<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>2 User Interface</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">2</span>&#x00A0;&#x00A0;<a 
 id="x8-70002"></a>User Interface</h2>
<!--l. 218--><p class="noindent" >The User Interface (<a 
href="#x8-70011">2.1<!--tex4ht:ref: fig:user-interface:overview --></a>) consists of general bars and tool-specific perspectives.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x8-70011"></a>
                                                                                

                                                                                
<!--l. 222--><p class="noindent" ><img 
src="gs-overview.png" alt="PIC" class="graphics" />
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;2.1: </td><td  
class="content">Exemplary User Interface with Empty Search</td></tr></table></div><!--tex4ht:label?: x8-70011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse4.html#x9-80002.1">Bars</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu1.html#x10-90002.1.1">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu2.html#x11-100002.1.2">Toolbar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu3.html#x12-110002.1.3">Perspective Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >2.1.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu4.html#x13-120002.1.4">Status Bar</a></span>
<br />&#x00A0;<span class="sectionToc" >2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse5.html#x14-130002.2">Views</a></span>
<br />&#x00A0;<span class="sectionToc" >2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse6.html#x15-140002.3">Perspectives and Editors</a></span>
<br />&#x00A0;<span class="sectionToc" >2.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse7.html#x16-150002.4">Selection and Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >2.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse8.html#x17-160002.5">Shortcuts</a></span>
</div>




                                                                                

                                                                                
<!--l. 385--><p class="noindent" ><a 
 id="tailtextgrid-manualch2.html"></a> </p> 
</body></html> 
